risx XML DTD: DTD Element View | [User Element View]
[Home] [Elements] | [Prev] [Next]

# Element entry

## Synopsis

### Content Model

    (part?,publication,set?,libinfo*,contents?)+

### Attributes

Name | Type | Default Value
--- | --- | ---
id | NMTOKEN | None
type | Enumeration: ABST ADVS ART BILL BOOK CASE CHAP COMP CONF CTLG DATA ELEC GEN HEAR ICOMM INPR JFULL JOUR MAP MGZN MPCT MUSIC NEWS PAMP PAT PCOMM RPRT SER SLIDE SOUND STAT THES UNBILL UNPB VIDEO | "GEN"
citekey | NMTOKEN | None

## Description

### Parents

ris

### Children

contents, libinfo, part, publication, set

HTML Presentation of risx XML DTD by DTDParse (version 2.00).